axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stadelmann Josef" <josef.stadelm...@axa-winterthur.ch>
Subject AW: Failed to build Axis2 1.5 using Maven
Date Tue, 11 May 2010 09:50:16 GMT
Which version of maven are you using?

 

I attempted to do the same but failed unless I took maven-2.2.1

 

In other words –axis2 might still not be maven 3.0 or 3.0-SNAPSHOT ready

 

Correct me if I am wrong and axis2/J was mavenized to be built by maven-3.0

 

Josef.Stadelmann

@axa-winterthur.ch

 

 

 

 

 

Von: Tharindu Mathew [mailto:tharindu@wso2.com] 
Gesendet: Mittwoch, 5. Mai 2010 06:54
An: java-user@axis.apache.org
Cc: axis-user@ws.apache.org
Betreff: Re: Failed to build Axis2 1.5 using Maven

 

The trunk builds properly with the default poms without needing to specify any repos. Is there
any reason as to why you are using a specific repo? If not, use the default pom and it will
build without a problem without any repo problems.

On Wed, May 5, 2010 at 1:15 AM, thinke365 <thinke365@gmail.com> wrote:


the repository i used is http://repo1.maven.org/maven2/.
mvn compile at the root directory with pom.xml,
it fails after 1 minute compilation.
the error suggest that some packages are not found in the repository.
so is there any repository i can found all the packages i need?(so with one
simple mvn compile all source code are compiled, and with simple mvn test
all test is done)
it is boring and time consuming to spend lots of time dealing with
repository problems.
--
View this message in context: http://old.nabble.com/Failed-to-build-Axis2-1.5-using-Maven-tp28452236p28452236.html
Sent from the Axis - User mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@axis.apache.org
For additional commands, e-mail: java-user-help@axis.apache.org




-- 
Regards,

Tharindu

Mime
View raw message